body{font-size:16px!important;background:url(../images/bg.jpg) no-repeat!important;background-size: cover!important;background-attachment:fixed!important}
#secondary{font-size:16px!important}
.page .panel-content .entry-title, .page-title, 
body.page:not(.twentyseventeen-front-page) .entry-title{font-size:24px!important}
.site-info, .site-footer{font-size:12px!important}
.site-info{width:100%!important}
.widget ul li, .widget ol li{border:none!important;margin:0 10px!important}
a:hover{box-shadow:none!important}
aside .widget ul li, aside .widget ol li{padding:0!important}
.site-content-contain{background-color:rgba(255,255,255,0)!important}
.site-content-contain .wrap{background:#fff}
footer .widget{padding-bottom:0!Important}
.site-content {padding: 0!important;}
aside#secondary ul {
    margin: 0.75em 0;
    padding: 0 1em;
    list-style: none;
}
aside#secondary li:before { 
    content: "";
    border-color: transparent #111;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: 0.9em;
    position: relative;
}
@media screen and (min-width: 48em){
	.twentyseventeen-front-page .site-content {padding: 0!important;}
	#primary {float: right;width: 65%;}
	#secondary {float: left;padding-top: 0px;width: 35%;}	
	.panel-content .wrap{padding-top:0!important}
	.page.page-one-column .entry-header, .twentyseventeen-front-page.page-one-column .entry-header, 
	.archive.page-one-column:not(.has-sidebar) .page-header { margin-bottom: 1em!important;}
	#menu-footer li{display:inline-block}
	.site-info, .site-footer{font-size:12px!important;padding:0!important}
	.site-footer .widget-column.footer-widget-1{width:100%!important}
	.site-footer .widget-area{padding-top:0!important;padding-bottom:0!important}
	.wrap {max-width: 960px!important;padding-left: 2em!important;padding-right: 2em!important;}
@media (min-width: 1200px){
	.container {width: 990px;}
}